/*	
	Side Navigation Menu V2, RWD
	===================
	License:
	https://goo.gl/EaUPrt
	===================
	Author: @PableraShow

 */

@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  line-height: 1.42em;
  color:#A7A1AE;
  background-color:#1F2739;
}

h1 {
  font-size:3em; 
  font-weight: 300;
  line-height:1em;
  text-align: center;
  color: #4DC3FA;
}

h2 {
  font-size:1em; 
  font-weight: 300;
  text-align: center;
  display: block;
  line-height:1em;
  padding-bottom: 2em;
  color: #FB667A;
}

h2 a {
  font-weight: 700;
  text-transform: uppercase;
  color: #FB667A;
  text-decoration: none;
}

.blue { color: #185875; }
.yellow { color: #FFF842; }

.container th h1 {
	  font-weight: bold;
	  font-size: 1em;
  text-align: left;
  color: #185875;
}

.container td {
	  font-weight: normal;
	  font-size: 1em;
  -webkit-box-shadow: 0 2px 2px -2px #0E1119;
	   -moz-box-shadow: 0 2px 2px -2px #0E1119;
	        box-shadow: 0 2px 2px -2px #0E1119;
}

.container {
	  text-align: left;
	  overflow: hidden;
	  width: 80%;
	  margin: 0 auto;
  display: table;
  padding: 0 0 8em 0;
}

.container td, .container th {
	  padding-bottom: 2%;
	  padding-top: 2%;
  padding-left:2%;  
}

/* Background-color of the odd rows */
.container tr:nth-child(odd) {
	  background-color: #323C50;
}

/* Background-color of the even rows */
.container tr:nth-child(even) {
	  background-color: #2C3446;
}

.container th {
	  background-color: #1F2739;
}

.container td:first-child { color: #FB667A; }

.container tr:hover {
   background-color: #464A52;
-webkit-box-shadow: 0 6px 6px -6px #0E1119;
	   -moz-box-shadow: 0 6px 6px -6px #0E1119;
	        box-shadow: 0 6px 6px -6px #0E1119;
}

.container td:hover {
  background-color: #FFF842;
  color: #403E10;
  font-weight: bold;
  
  box-shadow: #7F7C21 -1px 1px, #7F7C21 -2px 2px, #7F7C21 -3px 3px, #7F7C21 -4px 4px, #7F7C21 -5px 5px, #7F7C21 -6px 6px;
  transform: translate3d(6px, -6px, 0);
  
  transition-delay: 0s;
	  transition-duration: 0.4s;
	  transition-property: all;
  transition-timing-function: line;
}

@media (max-width: 800px) {
.container td:nth-child(4),
.container th:nth-child(4) { display: none; }
}

/* style المضاف */

.site-footer {
  background-color: #f1f1f1;
  font-size: 13px;
}
.site-footer .footer-top {
  padding: 50px 0;
}
.site-footer .footer-bottom {
  background: #e7e7e7;
  padding: 50px 0;
}
.site-footer .branding .site-title {
  font-size: 14px;
  line-height: normal;
}
.site-footer .branding .site-description {
  font-size: 10px;
}
@media screen and (max-width: 480px) {
  .site-footer .branding {
    margin-bottom: 20px;
  }
}
.site-footer .contact-links {
  margin-top: 20px;
}
@media screen and (max-width: 990px) {
  .site-footer .contact-links {
    text-align: left;
    float: none;
  }
}
@media screen and (max-width: 480px) {
  .site-footer .contact-links {
    clear: both;
  }
}
.site-footer .contact-links a {
  color: #818c8d;
  text-decoration: none;
  margin-left: 30px;
  -webkit-transition: .3s ease;
          transition: .3s ease;
  display: inline-block;
}
.site-footer .contact-links a .fa {
  margin-right: 5px;
}
.site-footer .contact-links a:hover {
  color: #4172AA;
}
.site-footer .colophon {
  border-top: 1px solid #d1d1d1;
  background: #e7e7e7;
  padding: 20px 0;
}
@media screen and (max-width: 480px) {
  .site-footer .colophon {
    text-align: center;
  }
}
.site-footer .colophon p {
  margin: 0;
}
.site-footer .widget {
  margin-bottom: 30px;
}
.site-footer .widget-title {
  font-size: 1rem;
  font-weight: 500;
}
.site-footer .widget-customer-info img {
  margin-right: 10px;
}
.site-footer .widget-customer-info .cs-info {
  display: table;
}
.site-footer .widget-customer-info .cs-info p {
  margin-top: 0;
}
.site-footer .widget-customer-info .cs-info a {
  text-decoration: none;
  color: #818c8d;
  -webkit-transition: .3s ease;
          transition: .3s ease;
}
.site-footer .widget-customer-info .cs-info a:hover {
  color: #4172AA;
}
@media screen and (max-width: 480px) {
  .site-footer .container, .site-footer .slider .flexslider-controls .flex-control-nav, .slider .flexslider-controls .site-footer .flex-control-nav {
    padding: 0 20px;
  }
}
